@media (max-width: 400px){
	.ugc-popup {
	    left: 7%;
	}
	.arrow-down {
		position: relative;
		width: 0px;
		height: 0px;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-top: 8px solid #d9d9d9;
		top: 8px;
		left: 112px;
	}
}
.abo-icon.message-grey{
	background-image:url(../images/icons/message-grey.png);
}

.abo-icon.phone-grey{
	background-image:url(../images/icons/phone-grey.png);
}